Subject: Re: CCL:conformer generator for MOPAC

From: Mike Tennant <[email-masked]>
Date: Fri, 10 Feb 1995 14:13:28 +0000

> please suggest me a program which takes up the given geometry (cartesian 
 > or internal) and generates a lot of conformers from that for the MOPAC 
 > input. It would be nice if the program works in UNIX. (FORTRAN source 
 > would be excellent).
 >
 > Thank you!
 > Dr. Ivar Martin

Ivar,
	you can use macromodel to generate a set of unique conformations 
and then extract these confs to individual mopac input files using babel. 
Both progs run under unix.

		Mike